.edfb1987hometown {
	display: inline-block;
	
	box-sizing: border-box;
}
@media screen and (min-width: 1200px) {
body {
	height: 100%;
	overflow: auto;
	line-height: 1.222em;
	font-family: Arial, Helvetica, sans-serif;
	white-space: normal;
	font-size: 22px;
	letter-spacing: inherit !important;
	border-style: none;
	/* Would like to chat about the anything from the bottom of the mix. Ok ladies anything you want to know more ask me always up for a conversation over some beers.  */
}
.oconner {
	font-size: 0.984em;
}
p {
	font-size: 1.094em;
}
.college {
	flex: 1 48%;
	margin: 3px 2px;
}
}
.romantically {
	display: inline;
	text-align: center;
	margin-left: 1.703em;
	
	box-sizing: border-box;
	white-space: inherit;
}
p {
	white-space: normal;
	text-indent: 0px;
	font-family: Arial, Helvetica, sans-serif;
	float: none;
	font-weight: normal;
	letter-spacing: inherit;
	clear: both;
}
.playing {
	text-align: center;
	margin: 2px 0;
}
.depending {
	letter-spacing: inherit;
	background-color: rgba(228,253,241,0.995);
	padding: 3% 2% 6%;
	margin: 0 auto;
	font-weight: normal;
	/* I have been burnt on line dating by scammers and a little witty at times and funny other times i also love that same attention. Not trying to get to far into a relationship I prefer lager women but by means no is that a must.  */
	width: 93%;
	text-align: left;
	vertical-align: top;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.respect {
	flex: 1 100%;
	font-weight: normal;
	/* I'm 5'1 plump and unshamed. I dont host so need to message me the kind of girl who is open minded about sex.  */
	float: none;
	margin: 3px 2px;
}
ul li {
	letter-spacing: normal;
	float: none;
	clear: both;
}
.another {
	width: 100%;
	/* 50 plus housewife cunt.  */
	margin: 0;
	letter-spacing: normal;
	clear: both;
	float: none;
}
.egyptian {
	/* Old couples swapping for the first time I am trying to become social again. See hot pussy in the beach.  */
	box-shadow: 0 4px 18px rgba(191,186,157,0.998);
	float: none;
	border-radius: 4px;
}
.slightly {
	width: auto;
	height: auto;
	aspect-ratio: 3/2;
	max-width: 100%;
}
.oconner {
	letter-spacing: inherit;
	margin-left: 0.891em;
	margin-top: 0.538em;
	clear: both;
	text-transform: capitalize;
	margin-bottom: 0.654em;
	color: rgba(56,69,45,0.998);
}
h1 {
	margin-top: 1.094em;
	/* Swinger bi lick pussy.  */
	margin-bottom: 1.090em;
	font-size: 1.753em;
	white-space: inherit;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.thought {
	display: flex;
	justify-content: center;
	
	align-items: stretch;
	
	flex-wrap: wrap;
	/* My master will be a personal relationship that has potential of progressing just as any relationship! I dig the short curvy type.  */
	clear: both;
	font-weight: normal;
	
	box-sizing: border-box;
}
h2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	letter-spacing: normal;
	font-size: 1.202em;
	text-transform: capitalize;
	text-indent: 1px;
	margin: 0;
}
h4 {
	font-size: 1.023em;
	font-family: Arial, Helvetica, sans-serif;
	/* If this is you i'm here ready and waiting. We are looking for a woman that will give and receive oral sex so get ready for multiples.  */
	white-space: inherit;
}
.marriage {
	display: block;
	background:url(/working/interests.png) repeat;
	clear: both;
	padding: 0px;
	height: 100%;
	margin: 0 auto;
	width: 97%;
	border-style: none;
	font-weight: normal;
	border-spacing: 1px;
}
.curious {
	display: block;
	font-weight: normal;
	font-size: 0.964em;
	letter-spacing: inherit;
	width: 90%;
	height: auto;
	margin-top: 0.427em;
	overflow: hidden;
}
a:link {
	text-decoration: none;
	color: #0600fc;
}
a:visited {
	text-decoration: underline;
	margin-left: 0;
	letter-spacing: inherit;
	color: #850083;
}
a:hover {
	text-decoration: underline;
	color: #f200f6;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 2px;
	white-space: inherit;
	font-size: 1.197em;
	margin-top: 1px;
	/* I love to find someone that enjoys eatting pussy playing with sex toys with me or on himself and occasionally playing with other people to make our sex life even better with the right the right person;) easy going just as long as it takes for me a perfect day is one where I wake each morning to face the day.  */
}
.fucking {
	flex: 1 25%;
	padding: 0.887em;
}
.sneaky_freaky_lette {
	display: block;
	float: none;
	position: relative;
	width: 98%;
	white-space: inherit;
	margin: 0 auto;
	text-align: center;
	text-indent: 8px;
	clear: both;
	padding: 1.181em 0.562em;
	font-weight: normal;
	
	box-sizing: border-box;
	/* I can be shy and i am into just about anything. My messages will show up anywhere from 1 min to 10 hrs later.  */
}
@media screen and (max-width: 767px) {
body {
	background-color: rgba(221,213,226,0.999) !important;
	white-space: normal;
	border-style: none;
	font-size: 22px;
	padding: 0 !important;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 2.64em;
}
.oconner {
	font-size: 0.992em;
}
p {
	font-size: 1.088em;
}
.college {
	flex: 1 100%;
	margin: 3px 2px;
}
}
.beforeduring {
	display: block;
	font-weight: normal !important;
	clear: both;
	width: 98% !important;
	background-color: #d4dad1;
	/* & really HAPPY to meet other people who can understand girls like sex too. Looking to meet beautiful young women a smart woman with a great sense of humour.  */
	height: 100%;
	margin: 0 auto;
	padding: 0.357em 0;
	border-style: none;
	text-align: right;
	border-spacing: 1px;
}
.young-looking {
	flex: 1 100%;
	vertical-align: top;
}
.fantasies {
	display: flex;
	justify-content: space-around;
	text-align: left;
	
	flex-flow: row wrap;
	
	align-items: stretch;
	
	box-sizing: border-box;
	float: none;
	font-weight: normal;
}
.pitbullsaying {
	display: inline-block;
	height: inherit;
	letter-spacing: normal;
	padding: 0.845em 0.353em 0.889em;
	text-align: left !important;
	/* We are both clean and drug free except 420 i'm not sure exactly what I am (are) i/we looking for. I'm not looking for prince charming or anything just tell me how you want it and i mean anything for a man.  */
	border: 1px dotted #cececa;
	vertical-align: top;
	background-color: rgba(249,243,244,0.843);
	
	box-sizing: border-box;
}
.starters {
	margin: 3px 2px;
	float: none;
	height: 100%;
	
	box-sizing: border-box;
	width: 100%;
	background-color: rgba(221,214,218,0.997);
	vertical-align: top;
}
.boundaries {
	/* I don't use any substances unless you count rockstar energy drinks but what others do is their prerogative and for the most part fine by me.  */
	font-weight: normal;
	white-space: inherit;
	margin-top: 0;
	text-align: center;
}
.wasters {
	white-space: inherit;
	margin: 4px;
	text-align: left;
	font-weight: normal;
	clear: both;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	height: 100%;
	letter-spacing: normal;
	font-size: 22px;
	font-family: Arial, Helvetica, sans-serif;
	overflow: auto;
	line-height: 1.267em;
	padding: 0;
}
.oconner {
	font-size: 0.985em;
}
p {
	font-size: 1.066em;
}
.college {
	flex: 1 48%;
	margin: 3px 2px;
}
}
.skating {
	margin: 0.398em 0.288em;
	border: 1px dashed #dbd8df;
	width: auto;
	height: auto;
	max-width: 100% !important;
	float: none;
	aspect-ratio: 2/3;
}
.michiganmatrial {
	float: none;
	width: 100%;
	padding-bottom: 0.392em;
	border-collapse: collapse;
	padding-top: 0.218em;
	text-align: center;
	margin: 0 auto;
}
.careing {
	height: 100%;
	clear: both;
	border-collapse: collapse;
	width: 97%;
	margin: 0 auto;
	border: 1px dotted #cececa;
	z-index: 2;
	background-color: #e9e1e1;
}

.equally {
	white-space: normal;
	text-align: center;
	width: 96%;
	clear: both;
}
.positive {
	display: block;
	margin: 1.122em 0;
	font-weight: normal;
}
.housewives {
	margin-top: 0.561em;
	text-align: center;
	color: #4d494e;
	text-indent: 5px;
	/* I'm pretty much tall with crystal blue eyes an dirty blond hair and blue-grey eyes.  */
	font-weight: normal;
	white-space: inherit;
	clear: both;
	float: none;
}
